import VideoCallComponent from '@/plugins/video/components/VideoCallComponent.vue'
import type IMessageViewPlugin from "@/plugins/IMessageViewPlugin";

class MessageVideoViewPlugin implements IMessageViewPlugin {
  // 消息类型 7 音视频通话结果
  messageType = '7'

  renderMessage() {
    return VideoCallComponent
  }
}
export default MessageVideoViewPlugin
